body {
    font-family: sans-serif;
    margin: 0;
    padding: 0;
    background-color: #D3D3D3;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}
.content{
    flex: 1;
}

h1 {
    color: #c40000;
    text-align: center;
    margin-top: 20px;
}

p {
    color: #ff3d3d;
    text-align: center;
}

img{
    display: block;
    margin: 0 auto;
    max-width: 100%;
    max-height: 150px ;
    ;
}

footer{
    background-color: #333;
            color: white;
            text-align: center;
            padding: 10px 0;
}
footer a {
    color: #00bfff;
    text-decoration: none;
    margin: 0 10px;
}
footer a:hover {
    text-decoration: underline;
}

nav {
    text-align: center;
    margin-top: 20px;
}

nav a {
    color: #00bfff;
    text-decoration: none;
    margin: 0 10px;
}

nav a:hover {
    text-decoration: underline;
}

.project-list {
    list-style-type: none;
    padding: 0;
}

.project-list li {
    margin: 10px 0;
}

.project-list a {
    color: #c40000;
    text-decoration: none;
}

.project-list a:hover {
    text-decoration: underline;
}